@charset "utf-8" ;

body {
    position: absolute;
    max-width: 100%;
}

.ebi {
    width: 150px;
    position: fixed;
    bottom: 24px;
    right: -200px;
    z-index: 100;
}

div {
    height: 100vh;
    width: 100%;
    color: #fff;
}

footer {
    height: 240px;
    width: 100%;
    background-color: #a0d8ef;
}